@import src/styles.sass

main
    background-color: color(back)
    height: 100vh
    width: 100%
    position: fixed
    z-index: 9
    section
        width: 290px
        height: 290px
        position: absolute
        top: 50%
        left: 50%
        transform: translate(-50%,-50%)
        border-radius: 290px
        background-color: white
        figure
            width: 100%
            img
                width: 100%
